body {
  margin: 0;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

.orange{
  color: #fda727;
}

.page-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.hero{
  background-color:#95c354 ;
}

.hero-header{
  background:#1d355f;
  height:130px;
  position: absolute;
  width: 100%;
  top: 30px;
  z-index: 1;
}

.hero-body{
  z-index: 2;
  padding-top: 50px;
  position: relative;
}

/* .hero-logo{
  height:100px;
} */

.hero-title{
  color:#0f2f57;
  font-size:50px;
  font-family: 'Barlow Condensed', sans-serif;
}

.hero-subtitle{
  color:#fff;
  font-size:30px;
  margin:0;
  font-family: 'Barlow Condensed', sans-serif;
}

.hero-img {
  width: 100%;
}

.sub-header{
  font-size: 20px;
}

p{
  margin-bottom: 10px;
}

.complete{
  color: #116fb4;
  font-size: 20px;
}

a{
  color: black;
  text-decoration: none;
}

.footer {
  margin-top: auto;
  font-size: 12px;
}

.footer p{
  font-size: 12px;
}

.submit-button {
  background-color: #95c354 ;
  border: #95c354;
  font-size: 27px;
}

.submit-button:hover {
  background-color: #668a34 ;
  border: #668a34;
}

.form-control,.form-select{
  border: #116fb4 solid 2px;
}


.mobile-only{
  display: none;
}

#mobile-quote{
  display: block;
}

.footer-logo {
  height: 100px;
}

@media only screen and (max-width: 1200px) {
.hero-header {
  height: 89px;
}
.hero-logo {
  height: 100px;
}
.hero-title {
  font-size: 40px;
}
.hero-subtitle {
  font-size: 25px;
}
}

@media only screen and (max-width: 991px) {
  .hero-header {
  position: initial;
  width: 100%;
  top: 30px;
  z-index: 1;
}
.form-container{
  padding-left: 17%;
  padding-right: 17%;
}
#desktop-quote{
  display: none;
}
#mobile-quote{
  display: block;
}
}

@media only screen and (max-width: 600px) {
.form-container{
  padding-left: 0;
  padding-right: 0;
}
.hero-frame {
  display: none;
}
.hero-body {
  padding: 20px;
}
.desktop-only{
  display: none;
}
}
